Uploaded image for project: 'Spark'
  1. Spark
  2. SPARK-28868

Specify Jekyll version to 3.8.6 in release docker image

    XMLWordPrintableJSON

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Blocker
    • Resolution: Fixed
    • Affects Version/s: 2.4.4, 3.0.0
    • Fix Version/s: 2.4.4, 3.0.0
    • Component/s: Project Infra
    • Labels:
      None

      Description

      Recently, Jekyll 4.0 is released and it dropped Ruby 2.3 support.

      This breaks our release docker image build.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                dongjoon Dongjoon Hyun
                Reporter:
                dongjoon Dongjoon Hyun
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: